body{
	margin-top:15px;
	margin-left:15px;
	margin-right:15px;
	position: relative;
}
.content{
	margin-left:30px;
	margin-right:30px;
	color: #000080;
	font-size:15px;
}
ol{
	margin-left:-22px;
	margin-right:-22px;
}
li{
	margin-bottom:15px;
}
.subContent{
	margin-left:16px;
}
.icon-spacer{
	margin-right:5px;
}
.header{
	color: #000080;
	font-size : 15px;
}
.half-left {
    width: 100%;
	max-width: 400px;
    height: auto;
}
.half-right {
    width: 200px;
    height: auto;
}
.single-image {
    width: 25%;
    height: auto;
}
.imageTable{
	width:100%;
	margin-top: 15px;
}
.ayers-header{
	font-weight: bold;
	font-size: 20px;
	color: #000080;
}
.ayers-header-content{
	margin-left:30px;
	margin-right:30px;
	color: #000080;
	font-size:15px;
}
.mingLiu{
	font-family: PMingLiU;
}

.mobile-screen-img{
    border: 2px solid transparent;
	border-color: #cccccc;
	border-radius: 10px;
}

.centerContent{
	text-align: center;
	margin-bottom: 15px;
}


.centerContentImg, .centerContent2Img{
    width: 100%;
	max-width: 300px;
    height: auto;
}
.centerContentImg450, .centerContent2Img450{
    width: 100%;
	max-width: 450px;
    height: auto;
}

.pcDownloadUrlTable{
	display:none;
    margin-left:auto; 
    margin-right:auto;
}

.carouselContent{
	margin-left:30px;
	margin-right:30px;
	color: #000080;
	font-size:15px;
}

.carouselArrowLeft{
	width:30px;
	margin-left:-70px;
}

.carouselArrowRight{
	width:30px;
	margin-right:-70px;
}

.ui-loader 
{
  display: none !important;
}

.chineseHeader{
}

.yellowBg{
    background :#f9ff4f;
}

.redBg{
    color :red;
}

#lbHowToInstallContent1PC1, #lbHowToInstallContent1PC2{
    font-weight:bold;
}

#lbSystemRequirementContent{
    margin-bottom:15px;
}